{
  "name": "@cesare/commarcdiag",
  "main": "d019e1db56ab1d8c@1578.js",
  "version": "1578.0.0",
  "homepage": "https://observablehq.com/@cesare/commarcdiag",
  "author": {
    "name": "cesare concordia",
    "url": "https://observablehq.com/@cesare"
  },
  "type": "module",
  "peerDependencies": {
    "@observablehq/runtime": "4 - 5"
  }
}